How to install libgambc4 on Debian Unstable (Sid)